Subject: Mail Anywhere Program
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Wed, 12 Apr 2017 14:32:16 +0000

Good morning Mike,

Thank you for taking the time to meet with me yesterday.

I have researched the issue of the Mail Anywhere Program that we discussed.  Your Mail Service Provider is approved for this program and can mail out of any Post Office on your behalf.  They can use any of your established Permits including Lansing.  They would just need the Account Number which is associated with the Permit held in Lansing.  If you need that information, I can gather it for you.  Attached is a fact sheet on the program if you are interested in it for your organization.

I have enabled your eService capabilities in our database as we discussed.  You should be getting an email regarding the program.

Please let me know if I can be of further assistance.

Kind regards,

Cynthia Matheny
Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>

*******************************************************************
Get More from the Business Service Network by using BSN eSERVICE. With BSN eSERVICE,  you can receive important information regarding weather related service impacts as well as create & monitor service requests online at your own convenience.  For more information, contact your Business Service Network (BSN) Rep or the Headquarter BSN Team at [email-masked]<mailto:[email-masked]>
*********************************************************************